@charset "utf-8";
/* CSS Document */
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Algerian;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #000000;
	SCROLLBAR-FACE-COLOR: #BDAE9C;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	overflow: auto;
}
h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CE9a00;
}
#div_a{
	height: 15px;
	width: 750px;
	background-color: #000000;
	top: 0px;
	vertical-align: top;
}

#pageContainer {
	background: #000000;
	width: 750px;
	height: 550px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#div_flash{
	height: 120px;
	width: 750px;
	background-color: #000000;
	top: 0px;

}
#div_logo{
	height: 50px;
	width: 710px;
	background-color: #000000;
	left: inherit;
	top: 130px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#col{
	position: absolute;
	height: 300px;
	width: 750px;
	background-color: #000000;
	left: inherit;
	top: 180px;

}
#col_l{
	position: absolute;
	height: 280px;
	width: 380px;
	background-color: #000000;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 30px;
	left: 2px;
	line-height: 15px;
	overflow: auto;
}
#col_home_l{
	position: absolute;
	height: 280px;
	width: 300px;
	background-color: #000000;
	background-image: url(images/home_l.jpg);
	background-repeat: no-repeat;
}
#col_visie_l{
	position: absolute;
	height: 280px;
	width: 380px;
	background-color: #000000;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 40px;
	left: 6px;
	line-height: 15px;
	overflow: auto;
	top: 1px;
}
#col_r{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/mens1f.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_home_r{
	position: absolute;
	height: 240px;
	width: 400px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/home_r.jpg);
	background-repeat: no-repeat;
	left: 300px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 30px;
}
#col_nadia{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/nadia3.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_consult{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/imag.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_contact{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/contact.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_nieuws{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/news.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_vac{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/mens_zw.jpg);
	background-repeat: no-repeat;
	left: 450px;
}
#col_visie{
	position: absolute;
	height: 300px;
	width: 300px;
	background-color: #000000;
	top: 0px;
	background-image: url(images/mens1d.jpg);
	background-repeat: no-repeat;
	left: 450px;
}

#menu1{
	position: absolute;
	height: 26px;
	width: 750px;
	background-color: #000000;
	top: 352px;
	left: 6px;

}

	
#menu2{
	position: absolute;
	height: 26px;
	width: 750px;
	background-color: #000000;
	top: 382px;
	left: 4px;
}

.style6 {color: #BDAE9C}
